Subject: Offline Message from اسراء: Greetings, I haven't received item (Playgro - Wo
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 14 Jun 2020 12:59:56 -0000

From: اسراء <[email-masked]>
Phone: 
Location: Dammam, Saudi Arabia
URL: https://saudi.mumzworld.com/sa-en/contact-us/
Department: 

Greetings,

I haven't received item (Playgro - Woodlands Music & Lights Projector Gym) number (TC-PG0186993) with order number (100150396).

It is not in the box!!!!!!!

The shipment doesn't contain this item. I don't understand why!! It costs me almost 300 SAR. Please check the issue and response to me..
Send the item or give me full refund in my visa card. 
 
Please contact me as soon as possible.

Thank you,

Cell#0560001427
[email-masked]

----
Zopim
https://www.zopim.com